Loading ...
Sorry, an error occurred while loading the content.
 

Re: vim60d guifontset not work and patch

Expand Messages
  • Bram Moolenaar
    ... That looks like a good solution. Fontset must be used when it s set. I ll include this. -- hundred-and-one symptoms of being an internet addict: 102.
    Message 1 of 3 , Aug 4, 2000
      Sung-Hyun Nam wrote:

      > I doubt it occurs only to me. guifontset does not work.
      > gvim runs with default font (-adobe-*).
      > Don't know my patch is correct, but seems work to me.

      That looks like a good solution. Fontset must be used when it's set. I'll
      include this.

      --
      hundred-and-one symptoms of being an internet addict:
      102. When filling out your driver's license application, you give
      your IP address.

      /// Bram Moolenaar Bram@... http://www.moolenaar.net \\\
      \\\ Vim: http://www.vim.org ICCF Holland: http://iccf-holland.org ///
    • Takuhiro Nishioka
      Hello, ... I had the same problem too. It works well thanks! -- Takuhiro Nishioka mailto:takuhiro@super.win.ne.jp
      Message 2 of 3 , Aug 4, 2000
        Hello,

        Sung-Hyun Nam wrote:
        > I doubt it occurs only to me. guifontset does not work.
        > gvim runs with default font (-adobe-*).

        I had the same problem too. It works well thanks!

        --
        Takuhiro Nishioka mailto:takuhiro@...
      Your message has been successfully submitted and would be delivered to recipients shortly.